Notizie: è uscita la versione 68 di Thunderbird! Scopri tutte le novità!

Autore Topic: Firefox 75 problema con dispositivi di sicurezza (smartcard)  (Letto 940 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline p060477

  • Post: 1442
Re:Firefox 75 problema con dispositivi di sicurezza (smartcard)
« Risposta #15 il: 27 Giugno 2020 09:54:07 »
ciao a tutti
anche io ho il problema...
ma la cosa incredibile e' che , dopo la major update di win 10 alla vers 2004
NON ho piu' la .
asepkcs.dll
..cosa caspita puo' essere accaduto..
e soprattutto come posso risolvere..??
grazier mille in anticipo e mi scuso per la mia imperizia

edit: sono riuscito a ,rifacendo tutta la procedura di installazione drivers, avere tale dll..per cui ora mi trovo proprio nella stessa situazione di chi ha aperto il topic..e il workround in about:config che ha funzionato per l'estonia a me non avrebbe risolto..

mentre l'utilissimo suggerimento di underpass di usare una ESR risolve
pero' sarebbe bello usare anche l'ultima vers di FF 77.0.1

edit: se puo' interessare ho fatto questa riflessione: io a maggio ho usato il lettore per la certificazione del reddito ai fini ticket
        e tutto funzionava..quindi anche con la vers 77 andava..forse perche' la famosa dll era gia' caricata...l'avevo fatto nel 2016...
        poi lo strmaledetto maior update di win 10 vers 2004 me l'ha cancellata..ed allora solo ora mi e' nato il problema..quindi e' proprio
        un problema -di caricamento- perche' quando c'era ff 77 la digeriva..
« Ultima modifica: 28 Giugno 2020 12:15:53 da p060477 »

Offline p060477

  • Post: 1442
Re:Firefox 75 problema con dispositivi di sicurezza (smartcard)
« Risposta #16 il: 28 Giugno 2020 12:43:36 »
..ho appena commentato su bugzilla cercando di rafforzare quanto espresso dall'utente che ha creato l'issue..
speriamo che gli sviluppatori risolvano..

Offline p060477

  • Post: 1442
Re:Firefox 75 problema con dispositivi di sicurezza (smartcard)
« Risposta #17 il: 01 Luglio 2020 22:09:28 »
..solo per segnalare che neppure la ultimissima vers di FF la 78 ha risolto questo problema..

0 Utenti e 1 Visitatore stanno visualizzando questo topic.